@media (max-width: 1200px) {
	.journal-title {
		width: auto;
		margin: 1.5rem;
	}
	
	.main-content {
		width: auto;
		margin: 1.5rem;
	}
	
	.footer-wrapper .footer {
		width: auto;
		margin: 1.5rem;
	}
}

@media (max-width: 800px) {
	.short-menu {
		display: flex;
		padding: 0.75rem 1rem;
		background-color: var(--main-color);
		color: white;
		gap: 1rem;
		align-items: center;
		cursor: pointer;
	}
	
	.menu-wrapper {
		display: none;
		background-color: unset;
	}
	
	.menu-wrapper.open {
		display: block;
	}
	
	.menu {
		flex-direction: column;
		border-bottom: 1px solid var(--gainsboro);
	}
	
	.menu .menu-item-wrapper {
		background-color: Canvas;
	}
	
	.menu .menu-item-wrapper a {
		color: CanvasText;
	}
	
	.menu .menu-item-wrapper a:hover {
		background-color: unset;
	}
	
	.menu .menu-item-wrapper > a.main-menu-item {
		padding: 0.25rem 0 0.5rem;
		font-weight: 500;
	}
	
	.menu .menu-item-wrapper:first-child > a.main-menu-item{
		padding-top: 1rem;
	}
	
	.menu .menu-item-wrapper .submenu a.main-menu-item {
		padding: 0.25rem 1rem 0.25rem 3rem;
	}
	
	.menu .menu-item-wrapper > a.main-menu-item > span {
		border: none;
		line-height: unset;
	}
	
	.menu .menu-item-wrapper .submenu {
		position: relative;
		visibility: visible;
		filter: opacity(1);
		box-shadow: none;
		padding-top: 0;
	}
	
	.main-content {
		flex-direction: column;
	}
	
	.left-sidebar,
	.right-sidebar {
		flex-basis: unset;
		max-width: 100%;
	}
	
	.sidebar-issues-menu {
		display: none;
	}
	
	.sidebar-compact-issues-menu {
		display: block;
	}
	
	.section-content-wrapper {
		display: block;
	}
	
	.section-image-left {
		float: left;
		margin: 0 2rem 1rem 0;
	}
	
	.section-image-right {
		float: right;
		margin: 0 0 1rem 2rem;
	}
	
	.sidebar-block.sidedar-anchors {
		padding: 0.75rem 1rem;
		gap: 0.5rem;
		font-size: unset;
	}
	
	.sidebar-block .sidedar-info {
		padding: 0.5rem 1rem;
		font-size: unset;
	}
}